.main-nav-dark .main-nav .comp-sub-menu a:not(:hover),.top-nav-dark .top-nav .comp-sub-menu a:not(:hover){
    color:#ffffff
}
.main-nav-dark .main-nav .comp-sub-menu a.checkout-button:not(:hover),.top-nav-dark .top-nav .comp-sub-menu a.checkout-button:not(:hover){
    color:#fff
}
.top-nav-dark .top-nav .comp-sub-menu .button.guest-btn:not(:hover){
    background:#1f2024;
    border-color:#1f2024
}
@media (min-width: 992px){
    .main-menu .mega-menu .post-meta a:not(:hover){
        color:#777
    }
}
.button.guest-btn:not(:hover){
    color:#2c2f34;
    background:#ffffff
}
::-moz-selection{
    background:#08f;
    color:#fff;
    text-shadow:none
}
::selection{
    background:#08f;
    color:#fff;
    text-shadow:none
}
.background-overlay{
    background-attachment:fixed
}
.full-width .main-content{
    width:100%
}
.post-thumb{
    position:relative;
    height:100%;
    display:block;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    -webkit-transform:rotate(0);
    -ms-transform:rotate(0);
    transform:rotate(0);
    transition:opacity 0.2s
}
.post-meta a:not(:hover){
    color:#767676
}
.dark-skin .tie-slider-nav li span:not(:hover){
    color:#ccc;
    border-color:rgba(0,0,0,0.1)
}
.pages-numbers a:not(:hover){
    color:#2c2f34
}
#breadcrumb a:not(:hover){
    color:#999999
}
.about-author li.social-icons-item a:not(:hover) span{
    color:#2c2f34
}
.top-nav .components>li.social-icons-item .social-link:not(:hover) span,.main-nav .components>li.social-icons-item .social-link:not(:hover) span{
    color:#2c2f34
}
ul:not(.solid-social-icons) .social-icons-item a:not(:hover){
    background-color:transparent !important
}
.light-skin #mobile-social-icons .social-link:not(:hover) span{
    color:#777 !important
}
.block-head-4#tie-body .widget-title a:not(:hover){
    color:#ffffff
}
.block-head-4 .widget-title a:not(:hover){
    color:#ffffff
}
.block-head-7 .mag-box-filter-links .flexMenu-popup a:not(:hover):not(.active){
    color:#2c2f34
}
.dark-skin .block-head-7 .mag-box-filter-links .flexMenu-popup a:not(:hover):not(.active),.block-head-7 .dark-skin .mag-box-filter-links .flexMenu-popup a:not(:hover):not(.active){
    color:#ccc
}
.section-title{
    font-weight:700
}
.section-title-big{
    padding:0 15px;
    font-size:60px;
    margin-bottom:-15px;
    line-height:1;
    color:rgba(0,0,0,0.3)
}
@media (max-width: 767px){
    .section-title-big{
        font-size:35px;
        margin-top:10px;
        margin-bottom:5px
    }
}
.dark-skin .section-title-big{
    color:rgba(255,255,255,0.3)
}
.section-item{
    position:relative;
    padding:30px 0 0;
    clear:both
}
@media (max-width: 991px){
    .section-item{
        padding-top:15px
    }
}
.has-title .section-item{
    padding-top:85px;
    padding-bottom:55px
}
@media (max-width: 991px){
    .has-title .section-item{
        padding-top:20px;
        padding-bottom:10px
    }
}
.has-background .section-item{
    overflow:hidden;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50% 50%
}
.mag-box{
    margin-bottom:30px;
    clear:both
}
@media (max-width: 991px){
    .mag-box{
        margin-bottom:15px
    }
}
.first-post-gradient .posts-items li:first-child a:not(:hover){
    color:#ffffff
}
.video-playlist-wrapper{
    background-color:#27292d;
    position:relative;
    width:66%;
    height:423px;
    float:left
}
.video-playlist-wrapper iframe{
    height:423px;
    width:100%
}
.video-player-wrapper{
    position:relative;
    z-index:2
}
.video-frame{
    visibility:hidden
}
.video-playlist-nav-wrapper{
    width:34%;
    float:right;
    height:423px;
    overflow:hidden;
    background:#ffffff;
    position:relative;
    border-width:0 1px 1px 0
}
.video-playlist-nav-wrapper:after{
    content:"";
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:1px;
    background:rgba(0,0,0,0.05)
}
.video-playlist-nav-wrapper:before{
    content:"";
    position:absolute;
    right:0;
    background:rgba(0,0,0,0.05);
    width:100%;
    height:1px;
    bottom:0;
    top:auto
}
.playlist-title{
    background:#08f;
    color:#fff;
    height:70px;
    width:100%;
    padding:0 15px;
    line-height:17px;
    z-index:9
}
.playlist-title h2{
    padding-top:14px;
    font-size:18px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis
}
.videos-number{
    font-size:11px;
    display:block;
    float:left
}
.playlist-title-icon{
    font-size:27px;
    float:left;
    margin-right:10px;
    height:70px;
    line-height:70px;
    width:40px;
    text-align:center;
    font-weight:normal
}
.video-playlist-nav{
    position:relative;
    height:423px;
    clear:both
}
.playlist-has-title{
    height:364px
}
.video-playlist-item{
    padding:12px 15px;
    display:block;
    overflow:hidden;
    cursor:pointer;
    border-bottom:1px solid rgba(0,0,0,0.05);
    transition:0.3s
}
.video-playlist-item:last-of-type{
    border-bottom:0
}
.video-playlist-item h2{
    font-size:10px;
    font-weight:normal;
    line-height:14px;
    margin-bottom:0px;
}
.video-playlist-item:hover{
    background:#F7F7F7
}
.video-paused-icon,.video-play-icon,.video-number{
    float:left;
    width:20px;
    text-align:left;
    line-height:46px;
    font-size:11px;
    color:#333
}
.video-play-icon{
    display:none;
    color:#08f
}
.video-paused-icon{
    display:none
}
.video-thumbnail{
    width:75px;
    height:42px;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    float:left
}
.video-info{
    padding-left:105px
}
.video-duration{
    float:left;
    font-size:11px;
    color:#767676;
    margin-top:3px;
    line-height:1
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .video-playlist-nav-wrapper,.video-playlist-wrapper,.video-playlist-wrapper iframe{
        height:383px
    }
    .video-playlist-nav{
        height:383px !important
    }
    .playlist-has-title{
        height:313px !important
    }
}
@media (max-width: 767px){
    .video-playlist-wrapper{
        width:100%;
        height:auto
    }
    .video-playlist-wrapper iframe{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%
    }
    .video-player-wrapper{
        position:relative;
        padding-bottom:56.25%;
        height:0
    }
    .video-playlist-nav-wrapper{
        height:auto !important;
        width:100%
    }
    .video-playlist-nav{
        height:270px !important
    }
    .playlist-has-title{
        height:244px !important
    }
}
.dark-skin .mag-box:not(.tabs-box){
    background-color:transparent
}
.dark-skin .mag-box .mag-box-filter-links a:not(:hover),.box-dark-skin .mag-box-filter-links a:not(:hover){
    color:#ccc
}
.dark-skin .mag-box .videos-block{
    background:#27292d
}
.dark-skin .mag-box .video-playlist-nav-wrapper{
    background:#696973
}
.dark-skin .mag-box .playlist-title{
    background:#4f4f57;
    color:#ffffff
}
.dark-skin .mag-box .video-playlist-item{
    border-color:rgba(255,255,255,0.05)
}
.dark-skin .mag-box .video-playlist-item h2{
    color:#ffffff
}
.dark-skin .mag-box .video-playlist-item:hover{
    background:#222428
}
.dark-skin .mag-box .video-paused-icon,.dark-skin .mag-box .video-number,.dark-skin .mag-box .video-duration{
    color:#ccc
}
.tabs a:not(:hover){
    color:#2c2f34
}
.dark-skin .tabs a:not(:hover){
    color:#ccc
}
.slider-area{
    position:relative;
    overflow:hidden
}
.slick-slide{
    float:left;
    height:100%;
    min-height:1px;
    display:none
}
.main-slider .thumb-meta a:not(:hover),.main-slider .thumb-meta .post-meta a:not(:hover){
    color:#ffffff
}
.main-slider .thumb-meta a:not(:hover):hover,.main-slider .thumb-meta .post-meta a:not(:hover):hover{
    opacity:0.8
}
#tie-wrapper:after{
    position:absolute;
    z-index:1000;
    top:-10%;
    left:-50%;
    width:0;
    height:0;
    background:rgba(0,0,0,0.2);
    content:'';
    opacity:0;
    cursor:pointer;
    transition:opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s
}
html.dark-skin #instagram-link.is-expanded a:not(:hover){
    color:#fff
}
#instagram-link.is-expanded a:not(:hover){
    color:#000
}
html.dark-skin #instagram-link.is-expanded .follow-button:not(:hover){
    border-color:#fff
}
.dark-skin{
    background-color:#696973;
    color:#ffffff
}
.dark-skin a:not(:hover),.dark-skin .single-big-img .post-meta a:not(:hover),.dark-skin .pages-nav .pages-numbers a:not(:hover){
    color:#ffffff
}
.dark-skin .post-meta a:not(:hover),.dark-skin .multiple-post-pages a:not(:hover),.dark-skin .video-playlist-nav-wrapper .video-playlist-item .video-duration,.dark-skin .login-widget .forget-text:not(:hover),.dark-skin .mobile-header-components:not(:hover) .menu-text,.dark-skin .about-author .social-icons li.social-icons-item a:not(:hover) span{
    color:#ccc !important
}
.dark-skin .latest-tweets-slider-widget .latest-tweets-slider .tie-slider-nav li a:not(:hover){
    border-color:rgba(255,255,255,0.1)
}
.dark-skin .boxed-slider-three-slides-wrapper li:not(.slick-active) button:not(:hover),.dark-skin .boxed-four-taller-slider li:not(.slick-active) button:not(:hover),.dark-skin .boxed-five-slides-slider li:not(.slick-active) button:not(:hover){
    background-color:rgba(255,255,255,0.1)
}
.dark-skin .video-playlist-wrapper{
    background:#18191c
}
.dark-skin .widget a:not(:hover),.dark-skin .widget-title a:not(:hover){
    color:#ffffff
}
 .ticker-content{
    display:none;
    left:10px;
    line-height:35px;
    position:absolute;
    background-color:#ffffff;
    overflow:hidden;
    white-space:nowrap;
    word-wrap:normal;
    text-overflow:ellipsis;
    max-width:calc(100% - 10px);
    width:auto
}
.top-nav-dark .ticker-content{
    background-color:#2c2e32
}
.ticker-content:focus{
    outline:none
}
.ticker-content.is-paused{
    -webkit-transform:none !important;
    -ms-transform:none !important;
    transform:none !important
}
.playlist-title-icon{
    font-size:27px;
    float:left;
    margin-right:10px;
    height:70px;
    line-height:70px;
    width:40px;
    text-align:center;
    font-weight:normal
}
.video-playlist-nav{
    position:relative;
    height:423px;
    clear:both
}
.is-mobile .video-playlist-nav{
    overflow-y:auto
}
.playlist-has-title{
    height:364px
}
.video-paused-icon,.video-play-icon,.video-number{
    float:left;
    width:20px;
    text-align:left;
    line-height:46px;
    font-size:11px;
    color:#333
}
.video-play-icon{
    display:none;
    color:#08f
}
.is-playing .video-number,.is-paused .video-number,.video-paused-icon{
    display:none
}
.is-playing .video-play-icon,.is-paused .video-paused-icon{
    display:block
}
.video-thumbnail{
    width:75px;
    height:42px;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    float:left
}
.video-info{
    padding-left:105px
}
.video-duration{
    float:left;
    font-size:11px;
    color:#767676;
    margin-top:3px;
    line-height:1
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .video-playlist-nav-wrapper,.video-playlist-wrapper,.video-playlist-wrapper iframe{
        height:383px
    }
    .video-playlist-nav{
        height:383px !important
    }
    .playlist-has-title{
        height:313px !important
    }
}
@media (max-width: 767px){
    .video-playlist-wrapper{
        width:100%;
        height:auto
    }
    .video-playlist-wrapper iframe{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%
    }
    .video-player-wrapper{
        position:relative;
        padding-bottom:56.25%;
        height:0
    }
    .video-playlist-nav-wrapper{
        height:auto !important;
        width:100%
    }
    .video-playlist-nav{
        height:270px !important
    }
    .playlist-has-title{
        height:244px !important
    }
}
@media (min-width: 992px){
    .has-builder .has-sidebar .video-playlist-nav-wrapper,.has-builder .has-sidebar .video-playlist-nav,.has-builder .has-sidebar .video-playlist-wrapper,.has-builder .has-sidebar .video-playlist-wrapper iframe{
        height:323px !important
    }
    .has-builder .has-sidebar .playlist-has-title{
        height:263px !important
    }
    .has-builder .has-sidebar .playlist-title{
        height:60px
    }
    .has-builder .has-sidebar .playlist-title h2{
        padding-top:11px
    }
    .has-builder .has-sidebar .playlist-title-icon{
        height:60px;
        line-height:60px
    }
}
.dark-skin .mag-box .video-playlist-item:hover, .dark-skin .mag-box .is-playing, .box-dark-skin .video-playlist-item:hover, .box-dark-skin .is-playing {
	background: #222428;
}